# Job required in case variable CONFIGS_PIPELINE variable is not present, i.e
# push commits
configs:pre:
  stage: .pre
  script:
    - env | sort
  rules:
    - if: $CI_PIPELINE_SOURCE == "schedule"
      when: never
